Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Any One Free to help me regarding Upgrade Osticket from 1.6 to Latest version

Call to undefined method Mail_mimePart::encodeHeader() in C:\wamp\www\chrisons\include\PEAR\Mail\mime.php on line 1330Call Stack#TimeMemoryFunctionLocation10.0010142984{main}( )..\index.php:020.0020154936require( 'C:\wamp\www\chrisons\client.inc.php' )..\index.php:1630.0040216856require_once( 'C:\wamp\www\chrisons\main.inc.php' )..\client.inc.php:2140.11204326288Mailer::sendmail( )..\main.inc.php:23150.11204327056Mailer->send( )..\class.mailer.php:20260.11804557208Mail_mime->headers( )..\class.mailer.php:16270.11804558016Mail_mime->_encodeHeaders( )..\mime.php:108780.11804558888Mail_mime->encodeHeader( )..\mime.php:1308

Showing me error when i trying to upgrade..Any Soutions?

Thanks
Prashant
Tagged:

Comments

  • You should try re-uploading the source from the distribution archive.  If that fails then I would post on github about that.  I've never seen that as an error before. 


  • Hi ntozier

    Thanks for your kindly response..i have tried again the error is still same

    kinldy let me what what you can do for me,,,i need to resolve and be update as soon

    Thanks
    prashant
  • Most people who have mentioned having issues going from 1.6 to 1.8 I've told to upgrade to 1.7 first.  And then once that was completed perform the upgrade to 1.8  You might want to try that.
  • Hi

    Still the issue is same when i use to upgrade for 1.7 any idea for above error?
  • Trace errors were not added until the 1.8 tree...  so the likely hood that you are experiencing the trace in 1.7 is less then likely unless you are maybe using something that isn't 1.7ST.  Try upgrading to 1.7ST and please provide any new errors you get.
Sign In or Register to comment.